uuid: 4b7e392a-f1f3-459f-9e90-c119c9352b32
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.static
  module:
    - node
    - user
id: home_nodes
label: 'home nodes'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: 'Home node'
      fields: {  }
      pager:
        type: none
        options:
          offset: 0
          items_per_page: null
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts: {  }
      arguments: {  }
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            static: static
          expose:
            operator_limit_selection: false
            operator_list: {  }
        nid:
          id: nid
          table: node_field_data
          field: nid
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: nid
          plugin_id: numeric
          operator: '='
          value:
            min: ''
            max: ''
            value: '3'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            min_placeholder: ''
            max_placeholder: ''
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      style:
        type: default
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: teaser
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_1:
    id: block_1
    display_title: 'Home node appel'
    display_plugin: block
    position: 1
    display_options:
      defaults:
        filters: true
        filter_groups: true
      display_description: ''
      display_extenders:
        views_ef_fieldset: {  }
      block_description: 'Home node appel'
      allow:
        items_per_page: false
        offset: '0'
        pager: '0'
        hide_fields: '0'
        sort_fields: '0'
        disable_filters: '0'
        configure_sorts: '0'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  block_2:
    id: block_2
    display_title: 'Home node programme'
    display_plugin: block
    position: 1
    display_options:
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            static: static
          expose:
            operator_limit_selection: false
            operator_list: {  }
        nid:
          id: nid
          table: node_field_data
          field: nid
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: nid
          plugin_id: numeric
          operator: '='
          value:
            min: ''
            max: ''
            value: '4'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            min_placeholder: ''
            max_placeholder: ''
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      defaults:
        filters: false
        filter_groups: false
      display_description: ''
      display_extenders:
        views_ef_fieldset: {  }
      block_description: 'Home node programme'
      allow:
        items_per_page: false
        offset: '0'
        pager: '0'
        hide_fields: '0'
        sort_fields: '0'
        disable_filters: '0'
        configure_sorts: '0'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
